<?xml version="1.0" encoding="UTF-8"?>
<!--
    Licensed to the Apache Software Foundation (ASF) under one or more
    contributor license agreements.  See the NOTICE file distributed with
    this work for additional information regarding copyright ownership.
    The ASF licenses this file to You under the Apache License, Version 2.0
    (the "License"); you may not use this file except in compliance with
    the License.  You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
-->
<features name="servicemix-4.5.0.redhat-60060">
    <repository>mvn:org.apache.cxf.karaf/apache-cxf/2.6.0.redhat-60060/xml/features</repository>
    <repository>mvn:org.apache.karaf.assemblies.features/standard/2.3.0.redhat-60060/xml/features</repository>
    <repository>mvn:org.apache.karaf.assemblies.features/enterprise/2.3.0.redhat-60060/xml/features</repository>
    <repository>mvn:org.apache.servicemix.nmr/apache-servicemix-nmr/1.6.0.redhat-60060/xml/features</repository>
    <repository>mvn:org.apache.camel.karaf/apache-camel/2.10.0.redhat-60060/xml/features</repository>


    <feature name="connector" version="4.5.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="1.0.1.redhat-60060">transaction</feature>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-j2ee-connector_1.5_spec/2.0.0</bundle>
        <bundle>mvn:org.apache.geronimo.components/geronimo-connector/2.1.3</bundle>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-jms_1.1_spec/1.1.1</bundle>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-servlet_2.5_spec/1.1.2</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-tx/3.1.3.RELEASE</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-beans/3.1.3.RELEASE</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-context/3.1.3.RELEASE</bundle>                                       ‚
        <bundle dependency="true">mvn:org.springframework/spring-aop/3.1.3.RELEASE</bundle>
    </feature>

    <feature name="cxf-nmr" version="4.5.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2.6.0.redhat-60060">cxf</feature>
        <feature version="1.6.0.redhat-60060">nmr</feature>
        <bundle>mvn:org.apache.servicemix.cxf/org.apache.servicemix.cxf.transport.nmr/4.5.0.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix.cxf/org.apache.servicemix.cxf.binding.nmr/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="camel-nmr" version="4.5.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2.10.0.redhat-60060">camel</feature>
        <feature version="1.6.0.redhat-60060">nmr</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.jaxws-api-2.2/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-ws-metadata_2.0_spec/1.1.3</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.saaj-api-1.3/2.0.0.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix.camel/org.apache.servicemix.camel.component/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="camel-activemq" version="4.5.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="5.8.0.redhat-60060">activemq</feature>
        <feature version="2.10.0.redhat-60060">camel-jms</feature>
        <bundle>mvn:org.apache.activemq/activemq-camel/5.8.0.redhat-60060</bundle>
    </feature>

    <!--
      -
      -  Examples
      -
    -->
    <feature name="examples-activemq-camel-blueprint" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="4.5.0.redhat-60060">camel-activemq</feature>
        <feature version="2.10.0.redhat-60060">camel-blueprint</feature>
        <bundle>mvn:org.apache.servicemix.examples/activemq-camel-blueprint/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-osgi" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="2.6.0.redhat-60060">cxf</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.jbi-api-1.0/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix/servicemix-utils/1.5.1.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-beans/3.1.3.RELEASE</bundle>
        <bundle>mvn:org.apache.servicemix.examples/cxf-osgi/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-jaxrs" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="2.6.0.redhat-60060">cxf</feature>
        <bundle dependency="true">mvn:org.springframework/spring-beans/3.1.3.RELEASE</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-httpclient/3.1_6</bundle>
        <bundle>mvn:org.apache.servicemix.examples/cxf-jaxrs/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-nmr" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="4.5.0.redhat-60060">cxf-nmr</feature>
        <bundle dependency="true">mvn:org.springframework/spring-beans/3.1.3.RELEASE</bundle>
        <bundle>mvn:org.apache.servicemix.examples/cxf-nmr/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-camel-osgi" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="2.10.0.redhat-60060">camel</feature>
        <bundle>mvn:org.apache.servicemix.examples/camel-osgi/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-camel-blueprint" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="2.10.0.redhat-60060">camel-blueprint</feature>
        <bundle>mvn:org.apache.servicemix.examples/camel-blueprint/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-camel-nmr" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="4.5.0.redhat-60060">camel-nmr</feature>
        <bundle>mvn:org.apache.servicemix.examples/camel-nmr/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-camel-nmr-blueprint" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="4.5.0.redhat-60060">camel-nmr</feature>
        <feature version="2.10.0.redhat-60060">camel-blueprint</feature>
        <bundle>mvn:org.apache.servicemix.examples/camel-nmr-blueprint/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-camel-nmr" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="4.5.0.redhat-60060">camel-nmr</feature>
        <feature version="4.5.0.redhat-60060">cxf-nmr</feature>
        <bundle dependency="true">mvn:org.springframework/spring-beans/3.1.3.RELEASE</bundle>
        <bundle>mvn:org.apache.servicemix.examples/cxf-camel-nmr/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-ws-addressing" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="2.6.0.redhat-60060">cxf</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.jbi-api-1.0/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix/servicemix-utils/1.5.1.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-beans/3.1.3.RELEASE</bundle>
        <bundle>mvn:org.apache.servicemix.examples/cxf-ws-addressing/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-wsdl-first-osgi-package" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="2012.01.0.redhat-60060">servicemix-cxf-bc</feature>
        <feature version="2012.01.0.redhat-60060">servicemix-cxf-se</feature>
        <bundle dependency="true">mvn:org.springframework/spring-beans/3.1.3.RELEASE</bundle>
        <bundle>mvn:org.apache.servicemix.examples.cxf-wsdl-first-osgi-package/wsdl-first-cxfbc-bundle/4.5.0.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix.examples.cxf-wsdl-first-osgi-package/wsdl-first-cxfse-bundle/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-ws-security-osgi" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="2.6.0.redhat-60060">cxf</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.jbi-api-1.0/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix/servicemix-utils/1.5.1.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-beans/3.1.3.RELEASE</bundle>
        <bundle>mvn:org.apache.servicemix.examples/cxf-ws-security-osgi/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="jpa-hibernate" version="4.5.0.redhat-60060">
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.java-persistence-api-1.1.1/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-dbcp/1.2.2_7</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-jdbc/3.1.3.RELEASE</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.dom4j/1.6.1_3</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.antlr/2.7.7_5</bundle>
        <bundle dependency="true">mvn:org.objectweb.asm/com.springsource.org.objectweb.asm/1.5.3</bundle>
        <bundle dependency="true">mvn:net.sourceforge.cglib/com.springsource.net.sf.cglib/2.2.0</bundle>
        <bundle dependency="true">mvn:org.jboss.javassist/com.springsource.javassist/3.9.0.GA</bundle>
        <bundle>mvn:org.hibernate/com.springsource.org.hibernate.annotations.common/3.3.0.ga</bundle>
        <bundle>mvn:org.hibernate/com.springsource.org.hibernate.annotations/3.4.0.GA</bundle>
        <bundle>mvn:org.hibernate/com.springsource.org.hibernate.ejb/3.4.0.GA</bundle>
        <bundle>mvn:org.hibernate/com.springsource.org.hibernate/3.3.2.GA</bundle>
        <bundle>mvn:org.springframework/spring-orm/3.1.3.RELEASE</bundle>
    </feature>
    <feature name="examples-jpa-osgi" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="4.5.0.redhat-60060">jpa-hibernate</feature>
        <bundle dependency="true">mvn:org.hsqldb/com.springsource.org.hsqldb/1.8.0.10</bundle>
        <bundle>mvn:org.apache.servicemix.examples.jpa-osgi/wsdl-first-cxfbc-bundle/4.5.0.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix.examples.jpa-osgi/wsdl-first-cxfse-bundle/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-ws-security-blueprint" version="4.5.0.redhat-60060" resolver="(obr)">
        <feature version="2.6.0.redhat-60060">cxf</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.jbi-api-1.0/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix/servicemix-utils/1.5.1.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix.examples/cxf-ws-security-blueprint/4.5.0.redhat-60060</bundle>
    </feature>
    <feature name="examples-cxf-ws-rm" version="4.5.0.redhat-60060" resolver="(obr)">
        <bundle>mvn:org.apache.servicemix.examples/cxf-ws-rm/4.5.0.redhat-60060</bundle>
    </feature>

    <feature name="examples-nmr" version="4.5.0.redhat-60060">
        <bundle>mvn:org.apache.servicemix.examples/org.apache.servicemix.examples.nmr.endpoint/4.5.0.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix.examples/org.apache.servicemix.examples.nmr.client/4.5.0.redhat-60060</bundle>
    </feature>

    <!--
      -
      -  JBI Components
      -
    -->

    <feature name="servicemix-shared" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="1.6.0.redhat-60060">jbi</feature>
        <feature version="3.1.3.RELEASE">spring</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.wsdl4j/1.6.2_3</bundle>
        <bundle dependency="true">mvn:org.apache.ws.xmlschema/xmlschema-core/2.0</bundle>
        <bundle dependency="true">mvn:javax.mail/mail/1.4.4</bundle>
        <bundle>mvn:org.apache.xbean/xbean-spring/3.12</bundle>
        <bundle>mvn:org.apache.xbean/xbean-classloader/3.12</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix/servicemix-utils/1.5.1.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-common/2012.01.0.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-soap/2012.01.0.redhat-60060</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-soap2/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-cxf-bc" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <feature version="2.6.0.redhat-60060">cxf</feature>
        <feature>jetty</feature>
        <bundle dependency="true">mvn:org.springframework/spring-tx/3.1.3.RELEASE</bundle>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-jms_1.1_spec/1.1.1</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-cxf-bc/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-file" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle>mvn:org.apache.servicemix/servicemix-file/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-ftp" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.oro/2.0.8_4</bundle>
        <bundle dependency="true">mvn:commons-net/commons-net/3.2</bundle>
        <bundle dependency="true">mvn:commons-pool/commons-pool/1.6</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-ftp/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-http" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <feature>jetty</feature>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-servlet_2.5_spec/1.1.2</bundle>
        <bundle dependency="true">mvn:commons-codec/commons-codec/1.4</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-httpclient/3.1_6</bundle>
        <bundle dependency="true">mvn:org.apache.ws.xmlschema/xmlschema-core/2.0</bundle>
        <bundle dependency="true">mvn:org.apache.santuario/xmlsec/1.5.1</bundle>
        <bundle dependency="true">mvn:org.apache.ws.security/wss4j/1.6.9</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-http/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-jms" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.ws.xmlschema/xmlschema-core/2.0</bundle>
        <bundle dependency="true">mvn:org.apache.santuario/xmlsec/1.5.1</bundle>
        <bundle dependency="true">mvn:org.apache.ws.security/wss4j/1.6.9</bundle>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-j2ee-connector_1.5_spec/2.0.0</bundle>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-jms_1.1_spec/1.1.1</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-jms/3.1.3.RELEASE</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-tx/3.1.3.RELEASE</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-jms/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-mail" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.activation-api-1.1/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:javax.mail/mail/1.4.4</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-mail/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-bean" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-annotation_1.0_spec/1.1.1</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-bean/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-camel" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <feature version="2.10.0.redhat-60060">camel</feature>
        <bundle>mvn:org.apache.servicemix/servicemix-camel/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-drools" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jdt-core/3.2.3_4</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.antlr-runtime/3.0.1_2</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.quartz/1.8.5_1</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.drools/5.1.1_1</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.mvel/2.0.8_4</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-drools/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-cxf-se" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <feature version="2.6.0.redhat-60060">cxf</feature>
        <bundle>mvn:org.apache.servicemix/servicemix-cxf-se/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-eip" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle>mvn:org.apache.servicemix/servicemix-eip/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-osworkflow" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.antlr/3.0.1_6</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-collections/3.2.1_1</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.quartz/1.8.5_1</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.oscore/2.2.4_4</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.propertyset/1.3_4</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.osworkflow/2.7.0_4</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-osworkflow/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-quartz" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-collections/3.2.1_1</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.quartz/1.8.5_1</bundle>
        <bundle dependency="true">mvn:org.springframework/spring-context-support/3.1.3.RELEASE</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-quartz/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-scripting" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle>mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.scripting-api-1.0/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.asm/2.2.3_4</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.antlr/2.7.7_5</bundle>
        <bundle>mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.rhino/1.7R1_3</bundle>
        <bundle>mvn:org.codehaus.groovy/groovy-all/1.8.3</bundle>
        <bundle dependency="true">mvn:org.jruby/jruby/1.7.2</bundle>
        <bundle>mvn:com.google.code.scriptengines/scriptengines-groovy/1.1</bundle>
        <bundle>mvn:com.google.code.scriptengines/scriptengines-javascript/1.1</bundle>
        <bundle>mvn:com.google.code.scriptengines/scriptengines-jruby/1.1</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-scripting/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-validation" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle>mvn:org.apache.servicemix/servicemix-validation/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-saxon" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.saxon/9.4.0.4_1-fuse</bundle>
        <bundle dependency="true">mvn:org.apache.commons/commons-jexl/2.0.1</bundle>
        <bundle dependency="true">mvn:org.apache.xbean/xbean-blueprint/3.12</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-saxon/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-wsn2005" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <feature version="5.8.0.redhat-60060">activemq</feature>
        <bundle dependency="true">mvn:org.apache.geronimo.specs/geronimo-ws-metadata_2.0_spec/1.1.3</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.saaj-api-1.3/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.jaxb-api-2.2/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.specs/org.apache.servicemix.specs.jaxws-api-2.2/2.0.0.redhat-60060</bundle>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jaxb-impl/2.2.1.1_1</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-wsn2005/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-snmp" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.snmp4j/1.8.1_4</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-snmp/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-vfs" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.commons-vfs/1.0_5</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-vfs/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-smpp" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle dependency="true">mvn:org.apache.servicemix.bundles/org.apache.servicemix.bundles.jsmpp/2.1.0_2</bundle>
        <bundle>mvn:org.apache.servicemix/servicemix-smpp/2012.01.0.redhat-60060</bundle>
    </feature>
    <feature name="servicemix-exec" version="2012.01.0.redhat-60060" resolver="(obr)" start-level='50'>
        <feature version="2012.01.0.redhat-60060">servicemix-shared</feature>
        <bundle>mvn:org.apache.servicemix/servicemix-exec/2012.01.0.redhat-60060</bundle>
    </feature>

</features>
